/*
Theme Name: Its Dwarka
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 45 Book Oblique'), local('AvenirLTStd-BookOblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-BookOblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-BookOblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 55 Roman'), local('AvenirLTStd-Roman'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 35 Light'), local('AvenirLTStd-Light'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 45 Book'), local('AvenirLTStd-Book'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 65 Medium Oblique'), local('AvenirLTStd-MediumOblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-MediumOblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-MediumOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 95 Black Oblique'), local('AvenirLTStd-BlackOblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-BlackOblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-BlackOblique.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 65 Medium'), local('AvenirLTStd-Medium'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Medium.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 35 Light Oblique'), local('AvenirLTStd-LightOblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-LightOblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-LightOblique.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 95 Black'), local('AvenirLTStd-Black'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Black.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 85 Heavy'), local('AvenirLTStd-Heavy'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 55 Oblique'), local('AvenirLTStd-Oblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Oblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: local('Avenir LT Std 85 Heavy Oblique'), local('AvenirLTStd-HeavyOblique'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-HeavyOblique.woff2') format('woff2'),
        url('/wp-content/themes/its-dwarka/fonts/AvenirLTStd-HeavyOblique.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

body {
    font-family: 'Avenir LT Std';
}

a, 
a:hover,
a:focus,
a:active,
button,
button:hover,
button:focus,
button:active {
    outline: none !important;
    -webkit-outline: none !important;
}

.header-btns a {
    font-weight: 800 !important;
    padding: 14px 20px;
    border: 1px solid #EDEBE9;
    border-radius: 12px;
}

.blink-btn i {
    width: 6px;
    height: 6px;
    background: #CC2001;
    display: inline-block;
    vertical-align: middle;
    border-radius: 100%;
    margin: -2px 13px 0 0;
    position: relative;
}

.blink-btn i:after {
    content: "";
    width: 18px;
    height: 18px;
    background: #CC2001;
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    border-radius: 100%;
    top: 50%;
    left: 50%;
    -webkit-animation: pulsate 1s ease-out;
    -webkit-animation-iteration-count: infinite;
    will-change: transform;
}

/*.header-btns a.spl-btn {
    overflow: hidden;
    color: #fff;
    background: var( --e-global-color-primary );
    border-color: transparent;
}*/

.header-btns a.spl-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 11px 28px;
    background: #092544;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin-left: 12px;
}

.header-btns a.spl-btn:after {
	content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(27% 64% at 4% 91%, rgba(171, 181, 33, 1) 0%, rgba(25, 131, 138, 1) 33%, rgba(25, 93, 138, 1) 66%, rgba(12, 37, 69, 1) 100%);
    transition: all 0.6s ease-in-out;
    z-index: 0;
    top: 0;
    left: 0;
    transform-origin: bottom left;
}

.header-btns a.spl-btn:hover:after {
	transform: scale(2) translate(0, 0);
	transition: all 0.6s ease-out;
}

.header-btns a.spl-btn .text {
    position: relative;
    z-index: 1;
    line-height: 25px;
}

#site-header {
    background-size: cover;
}

#site-navigation-wrap .dropdown-menu >li >a {
    background: url(/wp-content/themes/its-dwarka/images/active-flag.png) no-repeat;
    background-position: center -25px;
}

#site-navigation-wrap .dropdown-menu >.current-menu-item >a, 
#site-navigation-wrap .dropdown-menu >.current-menu-ancestor >a, 
#site-navigation-wrap .dropdown-menu >.current-menu-item >a:hover, 
#site-navigation-wrap .dropdown-menu >.current-menu-ancestor >a:hover,
#site-navigation-wrap .dropdown-menu >li >a:hover {
    background-position: center 25px;
}

@-webkit-keyframes pulsate {
    0% { -webkit-transform: translate(-50%, -50%) scale(0.1); opacity: 0.0; }
    50% { opacity: 0.7; }
    100% { -webkit-transform: translate(-50%, -50%) scale(1.2); opacity: 0.0; }
}

@keyframes pulsate {
    0% { transform: translate(-50%, -50%) scale(0.1); opacity: 0.0; }
    50% { opacity: 0.7; }
    100% { transform: translate(-50%, -50%) scale(1.2); opacity: 0.0; }
}

.t-box {
    width: 100%;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
}

.t-img {
    width: 100%;
}

.t-img a {
    width: 100%;
}

.t-img a img {
    width: 100%;
}

.t-content {
    width: 100%;
    padding-top: 12px;
    padding-bottom: 20px;
}

.t-top-row {
    width: 100%;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.t-reviews {
    width: auto;
}

.t-reviews p {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.t-reviews p img {
    margin-left: 2px;
}

.t-reviews p span {
    margin-left: 4px;
}

.t-time {
    width: auto;
}

.t-time p {
    display: flex;
    align-items: center;
}

.t-time p span {
    font-size: 14px;
    margin-left: 4px;
}

.t-title {
    width: 100%;
    margin-top: 8px;
    padding: 0 20px;
}

body .t-title h3 {
    font-size: 18px;
    font-weight: 900;
    letter-spacing: -0.8px;
    margin-bottom: 16px;
}

.t-places {
    width: 100%;
}

.t-places span {
    font-size: 15px;
    letter-spacing: -0.4px;
    margin-right: 10px;
    position: relative;
    color: #544F45;
}

.t-places span:after {
    content: "";
    position: absolute;
    width: 4px;
    height: 4px;
    background: #D1CDC7;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
    right: -9px;
}

.t-places span:last-child:after {
    background: transparent;
}

.t-fare {
    margin-top: 15px;
    padding: 0 20px;
}

.t-fare p {color: #544F45;}

.t-fare-table {
    width: 100%;
    display: flex;
    align-items: center;
}

.tf-box {
    width: auto;
    margin-right: 16px;
}

.tf-box:last-child {
    margin-right: 0;
}

.tf-box p {
    display: flex;
    align-items: center;
}

.tf-box p img {
    width: 24px;
    margin-right: 2px;
}

.tf-box p span {
    color: #544F45;
}

.tf-box p span b {
    font-size: 18px;
    color: #143C6F;
    font-weight: 900;
}

.t-footer {
    width: 100%;
    margin-top: 14px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

body .t-footer a {
    font-weight: bold;
    padding: 10px 14px;
    border: 1px solid transparent;
    border-radius: 12px;
    margin-right: 8px;
}

.t-footer a.light-blue-fill {
    background: #D4E3F7;
}

.t-footer a.light-stroke,
.t-footer a.wpp {
    border-color: #EDEBE9;
}

.t-footer a:last-child {
    margin-right: 0;
}

.stay-wrap {
    width: 100%;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
}

.stay-img {
    width: 100%;
    position: relative;
}

.badge-verified {
    width: auto;
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: bold;
    color: #008000;
    background: #fff;
    position: absolute;
    top: 12px;
    left: 12px;
    border-radius: 6px;
    padding: 4px 4px;
}

.badge-verified img {
    margin-right: 4px;
}

.stay-content {
    width: 100%;
    padding: 12px 0 20px 0;
}

body .stay-content .t-title h3 {
    margin-bottom: 8px;
}

.stay-facility {
    width: 100%;
    margin-top: 16px;
    padding: 0 20px;
}

.stay-facility span {
    font-size: 14px;
    color: #544F45;
    margin-right: 12px;
}

.stay-facility span a {
    color: #544F45;
    font-size: 14px;
}

.stay-facility span:last-child {
    margin-right: 0;
}

.stay-fare.t-fare {
    margin-top: 20px;
}

.food-wrap {
    width: 100%;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
}

.food-content {
    width: 100%;
    padding: 12px 0 20px 0;
}

body .food-content .t-title h3 {
    margin-bottom: 8px;
}

.stay-img>img {
    width: 100%;
}

.contact-form {
    width: 100%;
}

.cf-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.cf-col {
    width: 100%;
    max-width: 50%;
    padding: 0 12px;
}

.cf-input {
    width: 100%;
    margin-bottom: 24px;
}

.cf-input label {
    color: #11100E;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 3px 0;
}

.contact-form br {
    display: none;
}

.cf-input .wpcf7-form-control {
    background: #fff;
    border: 1px solid #EDEBE9;
    border-radius: 8px;
    color: #11100E;
    font-size: 16px;
    padding: 10px;
    min-height: 50px;
}

.cf-input .wpcf7-form-control:focus {
    border-color: #EDEBE9;
    border-bottom-color: #E69C1A;
    box-shadow: inset 0px -2px 0px #E69C1A;
}

.cf-input .wpcf7-form-control.wpcf7-textarea {
    min-height: 80px;
    height: 80px;
}

.custom-post-wrapper .ha-post-list {
    display: flex;
    flex-wrap: wrap;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item {
    width: 33.33%;
    margin: 0 !important;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a {
    padding: 20px;
    border-radius: 16px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a:hover {
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a img.wp-post-image {
    margin: 0;
    width: 100%;
    border-radius: 8px;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a .ha-post-list-content {
    width: 100%;
    padding-top: 16px;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a .ha-post-list-content h2.ha-post-list-title {
    font-size: 18px;
    letter-spacing: -0.6px;
    font-weight: bold;
    color: #11100E;
    line-height: 140%;
}

.custom-post-wrapper .ha-post-list .ha-post-list-item a .ha-post-list-content .ha-post-list-meta-wrap {
    margin-top: 8px;
}

.footer-menu ul.menu {
    margin: 0;
    padding: 0;
    flex-direction: column;
    align-items: center;
    list-style: none;
    display: flex;
}

.footer-menu ul.menu li {
    padding: 9px 0;
}

.footer-menu ul.menu li a {
    color: #fff;
    font-family: 'Avenir LT Std' !important;
    font-weight: normal !important;
}

.footer-privacy-menu ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
}

.footer-privacy-menu ul.menu li {
    padding: 0 16px;
}

.footer-privacy-menu ul.menu li:last-child {
    padding-right: 0;
}

.footer-privacy-menu ul.menu li a {
    color: rgba(255,255,255,0.7);
    font-size: 14px;
    font-family: 'Avenir LT Std' !important;
    font-weight: normal !important;
}

.spl-button .elementor-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 15px 28px;
    background: #092544;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.spl-button .elementor-button:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(27% 64% at 4% 91%, rgba(171, 181, 33, 1) 0%, rgba(25, 131, 138, 1) 33%, rgba(25, 93, 138, 1) 66%, rgba(12, 37, 69, 1) 100%);
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    z-index: 0;
    top: 0;
    left: 0;
    transform-origin: bottom left;
}

.spl-button .elementor-button .elementor-button-content-wrapper {
    position: relative;
    z-index: 1;
}

.spl-button .elementor-button:hover:after {
    transform: scale(2) translate(0, 0);
    transition: all 0.6s ease-out;
}

.blink-btn {
    font-weight: 800 !important;
    padding: 13px 20px;
    border: 1px solid #EDEBE9;
    border-radius: 12px;
    background: #fff;
    height: 48px;
    display: flex;
    align-items: center;
}

.header-btns {
    display: flex;
}

.faq-section.elementor-widget-n-accordion .e-n-accordion-item-title-icon {margin-left: auto;}

#site-header {
    background: url(/wp-content/themes/its-dwarka/images/header-bg.png);
    background-size: cover;
    position: absolute;
    width: 100%;
    filter: drop-shadow(0px 5px 40px rgba(0, 0, 0, 0.1));
    -webkit-filter: drop-shadow(0px 5px 40px rgba(0, 0, 0, 0.1));
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.gradient-hover-card {
    position: relative !important;
    overflow: hidden !important;
}

.gradient-hover-card .hover-glow {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 200%;
  /*background: #FBFCEE;*/
  /*background: radial-gradient(circle,rgba(251, 252, 238, 1) 0%, rgba(238, 251, 252, 1) 33%, rgba(238, 246, 252, 1) 66%, rgba(255, 255, 255, 1) 100%);*/
  background: radial-gradient(101.46% 63.37% at 99.91% 99.92%, #FBFCEE 0%, #EEFBFC 33%, #EEF6FC 66%, #FFF 100%);;
  transform: translate(-50%, -50%);
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.gradient-hover-card:hover .hover-glow {
  opacity: 1;
}


#site-header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

.blog-header {
    background: #F9FAE5;
    background: radial-gradient(circle at 50% -300%, rgba(249, 250, 229, 1) 27%, rgba(229, 249, 250, 1) 42%, rgba(229, 242, 250, 1) 56%, rgba(255, 255, 255, 1) 80%);
    -webkit-background: radial-gradient(circle at 50% -300%, rgba(249, 250, 229, 1) 27%, rgba(229, 249, 250, 1) 42%, rgba(229, 242, 250, 1) 56%, rgba(255, 255, 255, 1) 80%);
}

body.blog #main {
    background: #F6F5F4 !important;
}

body.blog .blog-grid {
    padding-top: 60px;
    max-width: 1200px;
    margin: 0 auto;
}

body .oceanwp-row .col.blog-entry {
    padding: 20px;
    border-radius: 16px;
    margin-bottom: 20px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

body .oceanwp-row .col.blog-entry:hover {
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

body.blog .blog-entry.grid-entry .blog-entry-inner {
    border: none;
    padding: 0;
}

body.blog .blog-entry.grid-entry .thumbnail {
    margin: 0;
}

body.blog .blog-entry.post .thumbnail img {
    border-radius: 8px;
}

body.blog .blog-entry.post ul.meta {
    padding-top: 16px;
    padding-bottom: 0;
    margin-bottom: 8px;
}

body.blog ul.meta li.meta-date {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #544F45;
}

body.blog ul.meta li.meta-date i.icon-clock {
    display: none;
}

body.blog .blog-entry.grid-entry .blog-entry-header {
    margin: 8px 0;
}

body.blog .blog-entry.post .blog-entry-header .entry-title a {
    font-size: 18px;
    color: #11100E;
    letter-spacing: -0.4px;
}

body.blog .blog-entry.grid-entry .blog-entry-summary {
    margin: 0;
}

body.blog .blog-entry.grid-entry .blog-entry-readmore {
    margin: 0;
}

body.blog .blog-entry.grid-entry .blog-entry-readmore a {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.3px;
    text-decoration: none;
    border: none;
    padding: 10px 0;
    display: flex;
    align-items: center;
}

body.blog .blog-entry.post .thumbnail .overlay {
    display: none;
}

body .oceanwp-row .col.blog-entry.col-1, body .oceanwp-row .col.blog-entry.col-2 {
    width: 50%;
}

.gradient-hover-card .elementor-element {
    z-index: 1;
}

body.single-post #main #content-wrap {
    padding-top: 0;
}

body.single-post.content-max-width .entry-header {
    margin-top: 0; 
    padding-top: 156px;
    background: radial-gradient(88.51% 109.78% at 48.2% 0%, #F9FAE5 27.18%, #E5F9FA 42.07%, #E5F2FA 55.73%, #f6f5f4 79.78%);
    max-width: 100% !important;
}

body.single-post.content-max-width .entry-header .single-post-title {
    letter-spacing: 0;
    padding-bottom: 0;
    border: none;
    margin-bottom: 16px;
    font-size: 48px;
    color: #11100E;
    font-family: Lora, serif;
    font-weight: 600;
}

body.single-post ul.meta li i, .single.ocean-cpt ul.meta li i {
    display: none;
}

body.single-post ul.meta li, .single-post ul.meta li a {
    font-size: 18px;
    color: #544F45;
    letter-spacing: -0.3px;
    padding: 0;
}

body.single-post.content-max-width ul.meta {
    border: none;
    padding: 0;
}

body.single .thumbnail img {
    border-radius: 8px;
}

body.single-post.content-max-width .entry-content p {
    margin: 0;
    padding: 0;
}

body.single-post.content-max-width #wrap .entry-content h3 {
    margin: 0;
    padding: 0;
}

.lora-font,
.lora-font * {
    font-family: Lora, serif !important;
}

body.single-post.content-max-width .thumbnail {
    margin-top: 40px;
    padding: 0;
}

body.single-post.content-max-width nav.post-navigation {
    border: none;
    max-width: 1200px;
    margin-top: 32px;
    padding: 0;
    margin-bottom: 0;
}

body.single nav.post-navigation .nav-previous {
    border: none;
    padding-right: 8px;
}

body.single nav.post-navigation .nav-next {
    padding-left: 8px;
}

.single nav.post-navigation .nav-links a {
    background: #ffffff;
    padding: 16px 20px;
    border: 1px solid #EDEBE9;
    border-radius: 12px;
    color: #544F45;
    font-size: 16px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

.single nav.post-navigation .nav-links a:hover {
    border-color: #143C6F;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

body.single-post {
    background: #ffffff;
}

body.single-post main#main {
    background-color: #F6F5F4 !important;
}

body.single nav.post-navigation .nav-links .nav-previous a {text-align: right;}

body.single nav.post-navigation .nav-links a .title {display: flex;align-items: center;color: #143C6F;}

body.single nav.post-navigation .nav-links .nav-previous a .title i {margin-right: 10px;}

body.single nav.post-navigation .nav-links .nav-previous a .title {
    justify-content: flex-end;
}

body.single nav.post-navigation .nav-next i {
    margin-left: 10px;
}

body.single nav.post-navigation .nav-links .nav-next a .title {
    flex-direction: row-reverse;
    justify-content: flex-end;
}

body.single nav.post-navigation .nav-links .post-title {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

body.single nav.post-navigation .nav-links .nav-next .post-title {
    text-align: left;
}

body.single-post.content-max-width #related-posts {
    max-width: 1200px;
    padding: 0;
    margin-top: 60px;
}

body.single-post.content-max-width #related-posts h3.related-posts-title {
    text-align: center;
    color: #11100e;
    font-size: 48px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -2px;
    text-transform: none;
    margin-bottom: 32px;
}

body.single-post.content-max-width #related-posts h3.related-posts-title .text:before {
    display: none;
}

body #related-posts .oceanwp-row .col {
    padding: 20px;
    border-radius: 16px;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

body #related-posts .oceanwp-row .col:hover {
    background: #fff;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}

body.single-post .related-thumb:hover img {
    opacity: 1;
}

body.single-post .related-thumb img {
    border-radius: 8px;
}

body.single-post a.related-thumb {
    background-color: transparent;
}

body.single-post h3.related-post-title {margin: 8px 0 8px 0;}

body.single-post h3.related-post-title a {
    font-size: 18px;
    letter-spacing: -0.6px;
    font-weight: bold;
    color: #11100E;
    line-height: 140%;
    text-align: left;
}

body #related-posts .oceanwp-row .col time.published {
    font-size: 14px;
    color: #544F45;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}

body #related-posts .oceanwp-row .col time.published i {
    display: none;
}

body.single nav.post-navigation .nav-links .nav-previous a .title i:before {
    content: "";
    width: 20px;
    height: 20px;
    display: flex;
    background: url(images/icon-arrow-prev.svg);
}

body.single nav.post-navigation .nav-links .nav-next a .title i:before {
    content: "";
    width: 20px;
    height: 20px;
    display: flex;
    background: url(images/icon-arrow-next.svg);
}

#site-header {
    transition: transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
}

#site-header.fixed {
    transform: translateY(0); /* visible */
    transition: transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
}

#site-header.hide {
    transform: translateY(-100%); /* move up */
    transition: transform 0.3s ease;
    -webkit-transition: transform 0.3s ease;
}
 
body .elementor-element-8c8d7c5,
body .elementor-element-d1ada60 {
    cursor: auto !important;
}

.elementor-kit-6 .faq-section h3.e-n-accordion-item-title-text {
    letter-spacing: -0.3px !important;
}


@media (max-width: 767px) {
    #site-logo #site-logo-inner, .oceanwp-social-menu .social-menu-inner, #site-header.full_screen-header .menu-bar-inner, .after-header-content .after-header-content-inner {
        height: 68px !important;
    }

    #site-header-inner {
        padding: 0 16px !important;
    }

    header#site-header {height: 68px;background-position: center bottom;}

    #site-navigation-wrap .dropdown-menu >li >a, #site-navigation-wrap .dropdown-menu >li >span.opl-logout-link, .oceanwp-mobile-menu-icon a, .mobile-menu-close, .after-header-content-inner >a {
        line-height: 68px !important;
    }

    body.single-post.content-max-width .entry-header .single-post-title {
        font-size: 32px;
    }

    .single-post.content-max-width #wrap .thumbnail {
        padding: 0 16px;
    }

    body.single-post.content-max-width .entry-header {
        padding-top: 106px;
    }

    body.single-post.content-max-width nav.post-navigation {
        padding: 0 16px;
    }

    .single nav.post-navigation .nav-links .nav-previous {
        margin-bottom: 10px;
    }

    body.single nav.post-navigation .nav-links .nav-previous a {
    }

    body.single nav.post-navigation .nav-links .nav-previous a .title {
        justify-content: flex-start;
    }

    body.single-post.content-max-width #related-posts h3.related-posts-title {
        font-size: 34px;
    }

    #related-posts .col {
        margin-bottom: 10px;
    }

    .custom-post-wrapper .ha-post-list .ha-post-list-item {
        width: 100%;
    }

    body .oceanwp-row .col.blog-entry.col-1, body .oceanwp-row .col.blog-entry.col-2 {
        width: 100%;
    }

    body .oceanwp-row .span_1_of_3 {
        width: 100%;
    }

}